# react-native-seed

React Native seed project for bootstrapping mobile apps.

```bash
git init
git remote add origin git@gitlab.com:flavio.espinoza/react-native-seed.git
git add .
git commit -m "Initial commit"
git push -u origin master
```
